<div style="height: 1em"></div>
<div class="disclaimer bg-light">
  <img src="/assets/rotaract-logo.png" width="200px" class="horizontal-aligned">
  <h5 class="horizontal-aligned">in Kooperation mit</h5>
  <br/>
  <p class="overkamp-logo horizontal-aligned">Overkamp</p>
  <h5 class="horizontal-aligned">&</h5>
  <img src="/assets/kinderheilstaette-logo.png" width="160px" class="horizontal-aligned">


  <div style="height: 20px"></div>

  <h1>Weihnachtsaktion 2020</h1>
  <h2>Weihnachten ist das Fest der Familie</h2>

  <p>Leider haben nicht alle Kinder das Glück in einer wohlbehüteten Familie aufzuwachsen.
    Für diese Kinder sind die Kinderheilstätten in Dortmund Familienersatz und zugleich ein Heimathafen.
    Zusammen mit Ihnen und unserem Kooperationspartner Overkamp möchten wir diesen Kindern zu Weihnachten ein Geschenk
    machen.</p>
  <p>Die Wünsche, die sowohl auf dieser Webseite, wie auch an der Wunschwand bei Overkamp zu finden sind, stammen von
    den jungen Bewohnern der Kinderhäuser. Bitte helfen Sie uns, diesen Kindern ein Lächeln ins Gesicht zu zaubern.</p>

  <h2>UND SO EINFACH GEHT'S</h2>
  <div class="steps">
    <ol>
      <li>Gehen Sie auf eine der folgenden beiden Seiten: <a href="/whishes">Baumdarstellung</a> oder
        <a href="/whisheslist">Listendarstellung</a></li>
      <li>Wählen Sie den Wunsch aus, für den Sie spenden möchten.</li>
      <li>Klicken Sie bei dem entsprechenden Wunsch auf <b>Wunsch erfüllen</b></li>
      <li>Über PayPal können Sie jetzt den Betrag eingeben, welchen Sie spenden möchten und die Spende durch Klick auf <b>Spenden mit PayPal</b> ausführen.</li>
      <li>Die Wünsche werden von uns besorgt, verpackt und zu Weihnachten in den Einrichtungen der Kinderheilstätte übergeben.</li>
      <li>Schenken Sie damit einem Kind ein Lächeln!</li>
    </ol>
  </div>
</div>
